## zelig 1.1

=== DESCRIPTION ===
Package: Zelig
Version: 1.1-2
Date: 2004-06-24
Title: Zelig: Everyone's Statistical Software
Author: Kosuke Imai <kimai@Princeton.Edu>,
        Gary King <king@harvard.edu>,
        Olivia Lau <olau@fas.harvard.edu>
Maintainer: Kosuke Imai <kimai@Princeton.Edu>
Depends: R (>= 1.9.0), MASS, boot
Description: Zelig is an easy-to-use program that can estimate, and
        help interpret the results of, an enormous range of
        statistical models. It literally is ``everyone's statistical
        software'' because Zelig's simple unified framework
        incorporates everyone else's (R) code. We also hope it will
        become ``everyone's statistical software'' for applications
        and teaching, and so have designed Zelig so that anyone can
        easily use it or add their programs to it.  Zelig also comes
        with infrastructure that facilitates the use of any existing
        method, such as by allowing multiply imputed data for any
        model, and mimicking the program Clarify (for Stata) that
        takes the raw output of existing statistical procedures and
        translates them into quantities of direct interest.
License: GPL version 2 or newer
URL: http://gking.harvard.edu/zelig
Packaged: Thu Jun 24 16:44:08 2004; king

## zelig 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Zelig
-Version: 1.1-2
-Date: 2004-06-24
+Version: 2.0-13
+Date: 2005-03-11
 Title: Zelig: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
-Maintainer: Kosuke Imai <kimai@Princeton.Edu>
+Maintainer: Olivia Lau <olau@fas.harvard.edu>
 Depends: R (>= 1.9.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Thu Jun 24 16:44:08 2004; king
+Packaged: Fri Mar 11 11:04:06 2005; king

## zelig 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.0-13
-Date: 2005-03-11
+Version: 2.1-4
+Date: 2005-05-22
 Title: Zelig: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
 Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 1.9.0), MASS, boot
+Depends: R (>= 1.9.1), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Mar 11 11:04:06 2005; king
+Packaged: Sun May 22 13:46:26 2005; king

## zelig 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.1-4
-Date: 2005-05-22
-Title: Zelig: Everyone's Statistical Software
+Version: 2.6-3
+Date: 2006-06-19
+Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
 Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 1.9.1), MASS, boot
+Depends: R (>= 2.0.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Sun May 22 13:46:26 2005; king
+Packaged: Mon Jun 19 20:23:17 2006; king

## zelig 2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.6-3
-Date: 2006-06-19
+Version: 2.7-4
+Date: 2006-11-10
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
 Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 2.0.0), MASS, boot
+Depends: R (>= 2.4.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Mon Jun 19 20:23:17 2006; king
+Packaged: Fri Nov 10 18:10:15 2006; king

=== inst/doc/Makefile ===
    
# stub makefile, does nothing, but causes R CMD build not to force rebuild pdf file

REVAL=TRUE

all:	Zelig/inst/doc/zelig.pdf

%.tex:	%.Rnw
	echo "Sweave("$<", debug=TRUE, eval=$(REVAL))" | R --slave

%.pdf:	%.tex
	pdflatex $*
	bibtex $*
	pdflatex $*
	pdflatex $*
	pdflatex $*

## zelig 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Zelig
-Version: 2.7-4
-Date: 2006-11-10
+Version: 2.8-4
+Date: 2007-06-01
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Nov 10 18:10:15 2006; king
+Packaged: Fri Jun  1 03:05:56 2007; king

=== inst/doc/Makefile ===
##
##  Zelig doc Makefile
##  
##  If you invoke make from command line, run ./runSweave.sh first
##
##
##  make command will be issued in two possible ways:
##  1- from command line
##  2- during R CMD build
##        -- R CMD build first run Sweave on all the vignettes in inst/doc folder and 
##           then if a Makefile is found, run that Makefile
##

all:	zelig.pdf


%.pdf:
	/bin/sh ./forMake.sh

=== inst/unitTests/Makefile ===
TOP=../..
PKG=${shell cd ${TOP};pwd}
SUITE=doRUnit.R
R=R

all: inst test demos describe

inst: # Install package
	cd ${TOP}/..;\
	${R} CMD INSTALL ${PKG}

test: # Run unit tests
	export RCMDCHECK=FALSE;\
	cd ${TOP}/tests;\
	${R} --vanilla --slave < ${SUITE}

demos: # Run all demos
	export RCMDCHECK=FALSE;\
	cd ${TOP}/tests;\
	${R} --vanilla --slave < testdemos.R

describe: # test check.describe functions
	export RCMDCHECK=FALSE;\
	cd ${TOP}/tests;\
	${R} --vanilla --slave < check.describe.R

## zelig 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.8-4
-Date: 2007-06-01
+Version: 3.1-0
+Date: 2007-11-30
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
-Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 2.4.0), MASS, boot
+Maintainer: Kosuke Imai <kimai@Princeton.Edu>
+Depends: R (>= 2.5.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -20,6 +20,9 @@
         model, and mimicking the program Clarify (for Stata) that
         takes the raw output of existing statistical procedures and
         translates them into quantities of direct interest.
-License: GPL version 2 or newer
+License: GPL (>= 2)
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Jun  1 03:05:56 2007; king
+Suggests: VGAM (>= 0.7-1), MCMCpack (>= 0.7-4), mvtnorm, survival, 
+          sandwich (>= 2.0-0), zoo (>= 1.2-1), coda, nnet, sna, gee, 
+	  systemfit, mgcv, lme4, anchors (>= 2.0)
+Packaged: Fri Nov 30 17:03:48 2007; king

## zelig 3.4

=== DESCRIPTION ===
Package: Zelig
Version: 3.4-8
Date: 2010-01-20
Title: Everyone's Statistical Software
Author: Kosuke Imai <kimai@Princeton.Edu>, Gary King
        <king@harvard.edu>, Olivia Lau <olivia.lau@post.harvard.edu>
Maintainer: Kosuke Imai <kimai@Princeton.Edu>
Depends: R (>= 2.6.0), MASS, boot
Description: Zelig is an easy-to-use program that can estimate, and
        help interpret the results of, an enormous range of statistical
        models. It literally is ``everyone's statistical software''
        because Zelig's simple unified framework incorporates everyone
        else's (R) code. We also hope it will become ``everyone's
        statistical software'' for applications and teaching, and so
        have designed Zelig so that anyone can easily use it or add
        their programs to it.  Zelig also comes with infrastructure
        that facilitates the use of any existing method, such as by
        allowing multiply imputed data for any model, and mimicking the
        program Clarify (for Stata) that takes the raw output of
        existing statistical procedures and translates them into
        quantities of direct interest.
License: GPL (>= 2)
URL: http://gking.harvard.edu/zelig
Suggests: VGAM (>= 0.7-5), MCMCpack (>= 0.8-2), mvtnorm, survival,
        sandwich (>= 2.1-0), zoo (>= 1.5-0), coda, nnet, sna, gee,
        systemfit, mgcv, lme4, anchors (>= 2.0), survey, quantreg
Packaged: 2010-01-21 01:48:21 UTC; rbuild
Repository: CRAN
Date/Publication: 2010-01-21 07:13:07

=== inst/doc/Makefile ===
--- 
+++ 
@@ -11,8 +11,9 @@
 ##           then if a Makefile is found, run that Makefile
 ##
 
-all:	zelig.pdf
 
+all:
+	/bin/sh ./makeDocs rbuild
 
-%.pdf:
-	/bin/sh ./forMake.sh
+zelig.pdf:
+	/bin/sh ./makeDocs rbuild

## zelig 3.4-8

=== debian/changelog ===
zelig (3.4-8-2) unstable; urgency=low

  * Update dependencies for VR bundle split.
  * Add dependencies for r-cran-{lme4,mgcv}.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:20:53 -0500

zelig (3.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:20:10 -0500

zelig (3.4-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:10:20 -0500

zelig (3.4-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 May 2009 19:07:03 -0500

zelig (3.4-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:50:49 -0500

zelig (3.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:19:25 -0500

zelig (3.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:07:58 -0500

zelig (3.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:12:12 -0500

zelig (3.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Feb 2008 23:46:39 -0600

zelig (3.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:14:36 -0600

zelig (3.0-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:15:50 -0500

zelig (3.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 21:39:08 -0500

zelig (3.0-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:46:40 -0500

zelig (3.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:04:31 -0500

zelig (3.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 21:05:46 -0500

zelig (2.8-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 16:58:32 -0500

zelig (2.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:43:34 -0500

zelig (2.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 May 2007 00:32:58 -0500

zelig (2.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:25:37 -0600

zelig (2.8-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 15 Feb 2007 11:26:31 -0600

zelig (2.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:38:29 -0600

zelig (2.7-4-3) unstable; urgency=low

  * Add r-cran-vgam to the dependencies, since it is now in unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Nov 2006 22:45:21 -0600

zelig (2.7-4-2) unstable; urgency=low

  * Add a clean step to rm the (empty!) src/ directory from upstream, so R
    doesn't think the package is architecture-specific.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:21:42 -0600

zelig (2.7-4-1) unstable; urgency=low

  * New upstream release.
  * The compiled code seems to have disappeared in 2.7;
    revert to architecture: all.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:04:51 -0600

zelig (2.7~1-1) unstable; urgency=low

  * Interim upstream release for R 2.4.0 compatibility in mlogit and other
    models. (Tagged as 2.7-1 upstream, but a "real" 2.7-1 may follow,
    hence this version numbering.)
  * Recommend VGAM, which is hiding in incoming/NEW somewhere.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  4 Nov 2006 23:57:37 -0600

zelig (2.6-5-1) unstable; urgency=low

  * New upstream release.
  - Fixes zelig() calls with x:y and x*y with various models.
  * Refresh dependencies to reflect upstream README.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Sep 2006 17:25:26 -0500

zelig (2.6-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Sep 2006 17:16:57 -0500

zelig (2.6-3-2) unstable; urgency=medium

  * Include ${shlibs:Depends} to ensure libgfortran is picked up by the
    dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Jun 2006 17:48:23 -0400

zelig (2.6-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 20 Jun 2006 12:14:17 -0400

zelig (2.6-2-2) unstable; urgency=low

  * Move Build-Depends-Indep over to Build-Depends.  (Closes: #372646)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 10 Jun 2006 19:25:10 -0400

zelig (2.6-2-1) unstable; urgency=low

  * New upstream release.
  * Make Zelig Architecture: any since there is now compiled code.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  9 Jun 2006 09:53:27 -0400

zelig (2.5-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Mar 2006 20:19:12 -0500

zelig (2.5-3-1) unstable; urgency=low

  * New upstream release.
  * Update dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Mar 2006 23:08:20 -0500

zelig (2.5-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Feb 2006 19:46:04 -0500

zelig (2.4-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 08:41:42 -0500

zelig (2.4-4-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}; depend on R 2.2.0 accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:38:26 -0400

zelig (2.4-1-1) unstable; urgency=low



=== debian/control ===
Source: zelig
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
Standards-Version: 3.8.4
Homepage: http://gking.harvard.edu/zelig/

Package: r-cran-zelig
Architecture: all
Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}
Conflicts: r-other-gking-zelig (<< 2.1-4-2)
Replaces: r-other-gking-zelig (<< 2.1-4-2)
Description: GNU R package providing a unified front-end for estimating statistical models
 With thousands of contributors who have written hundreds of packaged
 routines, R can deal with nearly any statistical problem.  Although
 this high level of participation may be its greatest strength, the
 enormous diversity in approaches to statistical inference covered by
 R often results in a virtual babel of competing functions and
 inconsistent syntax.
 .
 To address these problems from a common perspective, the upstream
 authors have created Zelig, a single, easy-to-use program, with a
 unified framework and syntax, that can estimate, help interpret, and
 present the results of a large range of statistical methods. It
 literally is "everyone's statistical software" because Zelig uses R
 code from many researchers.  They also hope it will become
 "everyone's statistical software" for applications, and they have
 designed it so that anyone can use it or add their methods to it.
 Zelig comes with detailed, self-contained documentation that
 minimizes startup costs for Zelig and R, automates graphics and
 summaries for all models, and, with only three simple commands
 required, generally makes the power of R accessible for all users.
 Zelig also works well for teaching, and is designed so that scholars
 can use the same program they use for their research.

## zelig 3.5

=== debian/changelog ===
zelig (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:36:06 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig

## zelig 3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Zelig
-Version: 3.4-8
+Version: 3.5.1
 Date: 2010-01-20
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>, Gary King
         <king@harvard.edu>, Olivia Lau <olivia.lau@post.harvard.edu>
 Maintainer: Kosuke Imai <kimai@Princeton.Edu>
-Depends: R (>= 2.6.0), MASS, boot
+Depends: R (>= 2.10), MASS, boot, stats
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of statistical
         models. It literally is ``everyone's statistical software''
@@ -24,6 +24,6 @@
 Suggests: VGAM (>= 0.7-5), MCMCpack (>= 0.8-2), mvtnorm, survival,
         sandwich (>= 2.1-0), zoo (>= 1.5-0), coda, nnet, sna, gee,
         systemfit, mgcv, lme4, anchors (>= 2.0), survey, quantreg
-Packaged: 2010-01-21 01:48:21 UTC; rbuild
 Repository: CRAN
-Date/Publication: 2010-01-21 07:13:07
+Date/Publication: 2011-10-04 13:14:53
+Packaged: 2011-10-04 10:59:03 UTC; matt

=== debian/changelog ===
zelig (3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:25:15 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig

=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/Zelig_(.*)\.tar\.gz

## zelig 3.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Zelig
-Version: 3.5.1
+Version: 3.5.5
 Date: 2010-01-20
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>, Gary King
@@ -21,9 +21,9 @@
         quantities of direct interest.
 License: GPL (>= 2)
 URL: http://gking.harvard.edu/zelig
-Suggests: VGAM (>= 0.7-5), MCMCpack (>= 0.8-2), mvtnorm, survival,
+Suggests: VGAM (>= 0.8-4), MCMCpack (>= 0.8-2), mvtnorm, survival,
         sandwich (>= 2.1-0), zoo (>= 1.5-0), coda, nnet, sna, gee,
         systemfit, mgcv, lme4, anchors (>= 2.0), survey, quantreg
 Repository: CRAN
-Date/Publication: 2011-10-04 13:14:53
-Packaged: 2011-10-04 10:59:03 UTC; matt
+Date/Publication: 2012-04-05 14:52:42
+Packaged: 2012-04-05 14:16:18 UTC; matt

=== debian/changelog ===
zelig (3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:40:11 -0400

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig
 Architecture: all
-Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}
+Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
 Conflicts: r-other-gking-zelig (<< 2.1-4-2)
 Replaces: r-other-gking-zelig (<< 2.1-4-2)
 Description: GNU R package providing a unified front-end for estimating statistical models

## zelig 4.1

=== DESCRIPTION ===
Package: Zelig
Maintainer: Matt Owen <mowen@iq.harvard.edu>
License: GPL (>= 2)
Title: Everyone's Statistical Software
Author: Matt Owen <mowen@iq.harvard.edu>, Kosuke Imai
        <kimai@Princeton.Edu>, Gary King <king@harvard.edu>, Olivia Lau
        <olau@fas.harvard.edu>
Description: Zelig is an easy-to-use program that can estimate, and
        help interpret the results of, an enormous range of statistical
        models. It literally is ``everyone's statistical software''
        because Zelig's simple unified framework incorporates everyone
        else's (R) code. We also hope it will become ``everyone's
        statistical software'' for applications and teaching, and so
        have designed Zelig so that anyone can easily use it or add
        their programs to it.  Zelig also comes with infrastructure
        that facilitates the use of any existing method, such as by
        allowing multiply imputed data for any model, and mimicking the
        program Clarify (for Stata) that takes the raw output of
        existing statistical procedures and translates them into
        quantities of direct interest.
Version: 4.1-3
URL: http://gking.harvard.edu/zelig
Date: 2013-01-30
Depends: R (>= 2.14), boot, MASS, methods, sandwich
Suggests: Amelia, mvtnorm, Formula, gee, survey, survival, systemfit,
        MatchIt, MCMCpack, coda
Packaged: 2013-02-19 15:27:31 UTC; matt
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-02-19 17:45:30

## zelig 4.1-3

=== debian/changelog ===
zelig (4.1-3-2) unstable; urgency=low

  * Fix FTBFS: Build-Depend on r-cran-{sandwich,zoo}. (Closes: #706501)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 16:43:19 -0400

zelig (4.1-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Fix debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:18:40 -0400

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
+Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv, r-cran-sandwich (>= 2.0-0), r-cran-zoo (>= 1.2-1)
 Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig
 Architecture: all
-Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
+Depends: r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
 Conflicts: r-other-gking-zelig (<< 2.1-4-2)
 Replaces: r-other-gking-zelig (<< 2.1-4-2)
 Description: GNU R package providing a unified front-end for estimating statistical models

## zelig 4.2

=== DESCRIPTION ===
Package: Zelig
Maintainer: James Honaker <zelig-zee@iq.harvard.edu>
License: GPL (>= 2)
Title: Everyone's Statistical Software
Author: Matt Owen <mowen@iq.harvard.edu>, Kosuke Imai
    <kimai@Princeton.Edu>, Gary King <king@harvard.edu>, Olivia Lau
    <olau@fas.harvard.edu>
Description: Zelig is an easy-to-use program that can estimate, and
    help interpret the results of, an enormous range of statistical
    models. It literally is ``everyone's statistical software'' because
    Zelig's simple unified framework incorporates everyone else's (R)
    code. We also hope it will become ``everyone's statistical
    software'' for applications and teaching, and so have designed
    Zelig so that anyone can easily use it or add their programs to it.
    Zelig also comes with infrastructure that facilitates the use of
    any existing method, such as by allowing multiply imputed data for
    any model, and mimicking the program Clarify (for Stata) that takes
    the raw output of existing statistical procedures and translates
    them into quantities of direct interest.
Version: 4.2-1
URL: http://gking.harvard.edu/zelig
Date: 2013-09-12
Depends: R (>= 2.14), boot, MASS, methods, sandwich
Suggests: Amelia, mvtnorm, Formula, gee, survey, survival, systemfit,
        MatchIt, MCMCpack, coda
Packaged: 2013-09-20 23:15:59 UTC; jhonaker
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-21 08:14:26

=== inst/templates/DESCRIPTION ===
Package:
Version: .1
Date:
Title: A Zelig Model
Author:
Maintainer:
Depends:
Description: A Zelig Model
License: GPL (>=2)
URL:
Packaged:

## zelig 4.2-1

=== debian/changelog ===
zelig (4.2-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:29:10 -0500

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv, r-cran-sandwich (>= 2.0-0), r-cran-zoo (>= 1.2-1)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv, r-cran-sandwich (>= 2.0-0), r-cran-zoo (>= 1.2)
+Standards-Version: 3.9.5
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig
 Architecture: all
-Depends: r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
+Depends: r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
 Conflicts: r-other-gking-zelig (<< 2.1-4-2)
 Replaces: r-other-gking-zelig (<< 2.1-4-2)
 Description: GNU R package providing a unified front-end for estimating statistical models

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

common-binary-post-install-indep::
	rm -vf debian/r-cran-zelig/usr/lib/R/site-library/Zelig/COPYING
	rm -vf debian/r-cran-zelig/usr/lib/R/site-library/Zelig/LICENSE

=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/Zelig_(.*)\.tar\.gz
